CREATE TABLE `PERF_VOCE_INCASSO` (
  `COD_VOCE_INCASSO` varchar(250) NOT NULL,
  `DESCRIZIONE` varchar(250) DEFAULT NULL,
  `COD_VOCE_IVA` varchar(250) DEFAULT NULL,
  `COD_VOCE_MORA` varchar(250) DEFAULT NULL,
  `PERCENT_MORA` int(11) DEFAULT NULL,
  `COD_INTERESSI_MORA` varchar(250) DEFAULT NULL,
  `BASE_CALC_INTER_MORA` varchar(1) DEFAULT NULL,
  `FLAG_BOLLO` varchar(1) DEFAULT NULL,
  `COD_POSIZIONE_IVA` varchar(1) DEFAULT NULL,
  `FLAG_ENTR_USC` varchar(1) DEFAULT NULL,
  `ID_TIPO_MODELLO` int(11) DEFAULT NULL,
  `COD_IMPONIBILE_IVA` varchar(250) DEFAULT NULL,
  `ID_SOPRACONTO` int(11) DEFAULT NULL,
  `TIPO_VOCE` varchar(1) DEFAULT NULL,
  `FLAG_PM` bit(1) DEFAULT NULL,
  `COD_VOCE_240` varchar(250) DEFAULT NULL,
  `COD_VOCE_48M` varchar(250) DEFAULT NULL,
  `FLAG_OC` bit(1) DEFAULT NULL,
  `DESCRIZIONE_BREVE` varchar(500) DEFAULT NULL,
  `FLAG_PRIVACY` bit(1) DEFAULT NULL,
  `DATA_CESSAZIONE_VALIDITA` datetime DEFAULT NULL,
  `TIPO_PM` varchar(250) DEFAULT NULL,
  `COD_VOCE_LIRICA` varchar(250) DEFAULT NULL,
  `ABILITA_DIRITTI_SEGRETERIA` bit(1) DEFAULT NULL,
  `FLAG_VOCE_DEPOSITO` bit(1) DEFAULT NULL,
  `FLAG_VOCE_ORDINE_E_CONTO` bit(1) DEFAULT NULL,
  `FLAG_VOCE_VERSAMENTO` bit(1) DEFAULT NULL,
  `FLAG_AUTORALE` bit(1) DEFAULT NULL,
  `COD_VOCE_SOSTITUTIVA` varchar(250) DEFAULT NULL,
  `FLAG_ALLEGATO` bit(1) DEFAULT NULL,
  `FLAG_STORNO_INTERNO` bit(1) DEFAULT NULL,
  `FLAG_NCA` bit(1) DEFAULT NULL,
  `FLAG_ENABLE_QUIETANZA_MANUALE` bit(1) DEFAULT NULL,
  `FLAG_DIRITTO_CONNESSO` bit(1) DEFAULT NULL,
  `FLAG_VOCE_RIPARTIZIONE_FITTIZIA` bit(1) NOT NULL DEFAULT b'0',
  PRIMARY KEY (`COD_VOCE_INCASSO`),
  UNIQUE KEY `COD_VOCE_INCASSO_UNIQUE` (`COD_VOCE_INCASSO`)
) ENGINE=InnoDB;
COMMIT;